
[General]
AmountGroups=8

[Group0_VertexShaders]
AmountHashes=0

[Group0_PixelShaders]
ShaderHash0=2534066287
ShaderHash1=3273555107
ShaderHash2=1989572479
ShaderHash3=2127288242
ShaderHash4=2379698314
ShaderHash5=3042800088
ShaderHash6=3530840008
ShaderHash7=1830616917
AmountHashes=8

[Group0_ComputeShaders]
AmountHashes=0

[Group0]
Name=UI
ToggleKey=1627389952
IsActiveAtStartup=False

[Group1_VertexShaders]
AmountHashes=0

[Group1_PixelShaders]
ShaderHash0=3316948473
ShaderHash1=3651760202
ShaderHash2=996530511
ShaderHash3=189441754
ShaderHash4=1439688405
ShaderHash5=1159578652
ShaderHash6=868341131
ShaderHash7=490415227
ShaderHash8=812137540
ShaderHash9=1439113982
ShaderHash10=2902551787
ShaderHash11=3324005752
ShaderHash12=2269855968
AmountHashes=13

[Group1_ComputeShaders]
AmountHashes=0

[Group1]
Name=Particles
ToggleKey=1644167168
IsActiveAtStartup=False

[Group2_VertexShaders]
AmountHashes=0

[Group2_PixelShaders]
ShaderHash0=497754990
ShaderHash1=3651760202
ShaderHash2=379702432
ShaderHash3=4015012556
ShaderHash4=3119520716
ShaderHash5=1024500090
ShaderHash6=643564118
ShaderHash7=1881862922
AmountHashes=8

[Group2_ComputeShaders]
AmountHashes=0

[Group2]
Name=Smoke/Fog
ToggleKey=1660944384
IsActiveAtStartup=False

[Group3_VertexShaders]
AmountHashes=0

[Group3_PixelShaders]
ShaderHash0=783636220
ShaderHash1=694650763
AmountHashes=2

[Group3_ComputeShaders]
AmountHashes=0

[Group3]
Name=Projected Water Caustics
ToggleKey=1677721600
IsActiveAtStartup=False

[Group4_VertexShaders]
AmountHashes=0

[Group4_PixelShaders]
ShaderHash0=956200462
ShaderHash1=1024500090
ShaderHash2=3320811113
ShaderHash3=379702432
ShaderHash4=435366105
ShaderHash5=3349116730
ShaderHash6=497754990
AmountHashes=7

[Group4_ComputeShaders]
AmountHashes=0

[Group4]
Name=Bloom
ToggleKey=1694498816
IsActiveAtStartup=False

[Group5_VertexShaders]
AmountHashes=0

[Group5_PixelShaders]
ShaderHash0=2885081330
ShaderHash1=1855151428
AmountHashes=2

[Group5_ComputeShaders]
AmountHashes=0

[Group5]
Name=Projected Lighting
ToggleKey=1711276032
IsActiveAtStartup=False

[Group6_VertexShaders]
AmountHashes=0

[Group6_PixelShaders]
ShaderHash0=1297979939
ShaderHash1=2473747806
ShaderHash2=2127443982
ShaderHash3=2241622281
ShaderHash4=1158000259
AmountHashes=5

[Group6_ComputeShaders]
AmountHashes=0

[Group6]
Name=Lens Flares
ToggleKey=1728053248
IsActiveAtStartup=False

[Group7_VertexShaders]
AmountHashes=0

[Group7_PixelShaders]
ShaderHash0=2956215082
ShaderHash1=469800294
ShaderHash2=695544445
ShaderHash3=2252278814
ShaderHash4=2960976397
ShaderHash5=1613934942
ShaderHash6=271241561
ShaderHash7=402674664
ShaderHash8=1163755564
ShaderHash9=2045275909
ShaderHash10=3547285737
ShaderHash11=2555420837
ShaderHash12=4256250789
ShaderHash13=236893974
ShaderHash14=523576574
AmountHashes=15

[Group7_ComputeShaders]
AmountHashes=0

[Group7]
Name=Holograms
ToggleKey=1744830464
IsActiveAtStartup=False
